<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F5F6F7"
    tools:context=".ui.appuninstall.AppUninstallActivity">

    <FrameLayout
        android:id="@+id/flTop"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorPrimary"
        app:layout_constraintTop_toTopOf="parent"
        tools:layout_editor_absoluteX="0dp">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/ivBack"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginVertical="@dimen/dp_8"
            android:layout_marginStart="@dimen/dp_8"
            android:padding="@dimen/dp_8"
            app:srcCompat="@drawable/icon_back_w" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="@dimen/dp_60"
            android:text="@string/uninstall_app"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_20"
            android:textStyle="bold" />

    </FrameLayout>

    <LinearLayout
        android:id="@+id/llSort"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_16"
        android:orientation="horizontal"
        app:layout_constraintTop_toBottomOf="@id/flTop">


        <LinearLayout
            android:id="@+id/llSize"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_16"
            android:background="@drawable/bg_ffffff_4"
            android:foreground="?attr/selectableItemBackground"
            android:gravity="center"
            android:orientation="horizontal"
            android:paddingHorizontal="@dimen/dp_20"
            android:paddingVertical="@dimen/dp_5">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/size"
                android:textColor="#1A1A1A"
                android:textSize="@dimen/sp_16" />

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/ivSize"
                android:layout_width="@dimen/dp_15"
                android:layout_height="@dimen/dp_15"
                android:layout_marginStart="@dimen/dp_4"
                app:srcCompat="@drawable/icon_paixu_normal" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/llInstallTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_16"
            android:background="@drawable/bg_ffffff_4"
            android:foreground="?attr/selectableItemBackground"
            android:gravity="center"
            android:orientation="horizontal"
            android:paddingHorizontal="@dimen/dp_20"
            android:paddingVertical="@dimen/dp_5">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/install_time"
                android:textColor="#1A1A1A"
                android:textSize="@dimen/sp_16" />

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/ivInstallTime"
                android:layout_width="@dimen/dp_15"
                android:layout_height="@dimen/dp_15"
                android:layout_marginStart="@dimen/dp_4"
                app:srcCompat="@drawable/icon_paixu_normal" />

        </LinearLayout>

    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:paddingTop="@dimen/dp_8"
        android:paddingBottom="@dimen/dp_88"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
        app:layout_constraintBottom_toTopOf="@id/flAd"
        app:layout_constraintTop_toBottomOf="@id/llSort" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#F5F6F7"
        app:layout_constraintBottom_toBottomOf="@id/rv">

        <TextView
            android:id="@+id/tvOk"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_54"
            android:layout_gravity="center"
            android:layout_marginHorizontal="@dimen/dp_28"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginBottom="@dimen/dp_16"
            android:background="@drawable/bg_btn_50"
            android:foreground="?attr/selectableItemBackground"
            android:gravity="center"
            android:text="@string/ok"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_20" />

    </FrameLayout>

    <com.base.appzxhy.business.ads.NativeParentView
        android:id="@+id/flAd"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="parent">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:src="@drawable/zhanwei1"
            tools:ignore="ImageContrastCheck" />

    </com.base.appzxhy.business.ads.NativeParentView>

    <include
        android:id="@+id/layout_animation"
        layout="@layout/layout_animation_2"
        android:visibility="visible"
        tools:visibility="invisible" />

</androidx.constraintlayout.widget.ConstraintLayout>